Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Special_Basic_SArguments.h File Reference

`#include "ace/CDR_Stream.h"`
`#include "tao/Special_Basic_SArgument_T.h"`
`#include "Arg_Traits_T.h"`

Include dependency graph for Special_Basic_SArguments.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Detailed Description

Id:
  Special_Basic_SArguments.h,v 1.2 2003/10/28 18:29:20 bala Exp

Authors:
  Jeff Parsons and Carlos O'Ryan